Bug 376131 - No button to enter a related bug from the query results page
No button to enter a related bug from the query results page
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 11:32 EST by Philip Ashmore
Modified: 2013-06-23 22:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-19 01:30:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Philip Ashmore 2007-11-11 11:32:30 EST
Description of problem:
No button to enter a related bug from the query results page

Version-Release number of selected component (if applicable):
Bugzilla Version 2.18-rh

How reproducible:
Always

Steps to Reproduce:
1. I'm checking to see if a problem I'm having has been reported.
2. I enter a query for the bug, choosing the product and component and find
nothing related.
3. I click on the 'new' button.
4. It takes me to the "Enter Bug (Expert)" page that is unrelated to my previous
query - I have to select "guided" or "expert" and also the 'Fedora' product.
5. This takes me to another "Enter Bug (Expert)" page where I have to choose the
product and component again.
  
Actual results:
There is no button to enter a bug when the query already specified the product
and component, saving you from visiting three web pages.

Expected results:
A "new for component" button to enter a bug for the component belonging to the
product you just searched for.

Additional info:
Comment 1 David Lawrence 2007-11-11 13:02:12 EST
Newer versions of upstream Bugzilla have a feature similar to what you are
asking. We are planning on updating to the newer release in the next few months
so we would automatically get the feature also.
Comment 2 Stephen 2008-06-23 08:44:13 EDT
Any progress with this? It's been almost 8 months...
Comment 3 Jeff Fearn 2012-05-30 00:48:59 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 4 Jeff Fearn 2012-07-19 01:30:10 EDT
As noted previously, the Bugzilla Team is cleaning up a large number of outstanding issues that have bit rotted. This bug is being closed as there has been no response to that notification.

If you believe this bug is still important please reopen this bug in the NEW status and PM will consider it.

Note You need to log in before you can comment on or make changes to this bug.